.login_box {
	float:right;
	margin:0px;
	border: 0px solid #d9a800;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 7px;
	padding-top:25px;
	width:400px;
	
}

.login_box input {
	margin:0 !important;
	padding:2px !important;
	font-size:.75em;	
	
}

.login_box a {
	font-size:.75em;
	color:#06F;
}
.side_menu ul{



	
}
.side_menu ul li{
	font-size:95%;
	background-image:url(img/menu_arrow.gif);
	background-repeat:no-repeat;
	padding:0px;
	background-position: 0px 9px;
	overflow: visible;
	 border-bottom: 1px dotted grey;
	
	
}
.side_menu ul li a{
	padding-left:12px;
	
}

.side_menu ul li a:hover{
	color:#f4a629;
	
}/*
input[type="text"] {
	width:90%;
	
}*/
.product_img_box {
	float:left;
	max-width:50%;
	width:50%;
	
	
}
.product_description_box {
	float:left;
	max-width:40%;
	width:40%;
	background-color:#FC0;
	padding:15px;
	height:190px;
		-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;	
	
}
.twocol {
    background-color: #F9F9F9;
    border-radius: 10px 10px 10px 10px;
    margin-top: 50px;
	padding:10px;

}

td {
	vertical-align: top !important;
	
}